id: d7_autologout_roles
label: Automated Logout Roles Configuration
migration_tags:
  - Drupal 7
  - Configuration
source:
  plugin: d7_autologout_roles
process:
  enabled: enabled
  timeout: timeout
destination:
  plugin: config:autologout
  config_name: autologout.role.
migration_dependencies:
  required:
    - d7_user_role
    - d7_autologout_settings
